js-of-ocaml 1.3.2-2 source package in Ubuntu

Changelog

js-of-ocaml (1.3.2-2) unstable; urgency=low


  [ Nicolas Dandrimont ]
  * Add a manpage for js_of_ocaml

  [ St├ęphane Glondu ]
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4
  * Upload to unstable

 -- St├ęphane Glondu <email address hidden>  Fri, 10 May 2013 11:14:25 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-05-10
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Component:
main
Architectures:
any all
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
js-of-ocaml_1.3.2-2.dsc 2.3 KiB 7ea64d51030ce4bb7825e20e3fdc6470
js-of-ocaml_1.3.2.orig.tar.gz 1.8 MiB d6998737d30a97830d030433c5818258
js-of-ocaml_1.3.2-2.debian.tar.gz 5.7 KiB 43946404c64e48aa8e5818cfeac5e9cb

No changes file available.

Binary packages built by this source

js-of-ocaml: No summary available for js-of-ocaml in ubuntu saucy.

No description available for js-of-ocaml in ubuntu saucy.

libjs-of-ocaml: No summary available for libjs-of-ocaml in ubuntu saucy.

No description available for libjs-of-ocaml in ubuntu saucy.

libjs-of-ocaml-dev: No summary available for libjs-of-ocaml-dev in ubuntu saucy.

No description available for libjs-of-ocaml-dev in ubuntu saucy.

libjs-of-ocaml-doc: No summary available for libjs-of-ocaml-doc in ubuntu saucy.

No description available for libjs-of-ocaml-doc in ubuntu saucy.